Subject: Re: linux-next: manual merge of the vfs-brauner tree with the nfsd tree

From: Mark Brown <[email-masked]>
Date: Thu, 28 May 2026 16:01:22 +0100

On Thu, May 28, 2026 at 10:51:58AM -0400, Chuck Lever wrote:

> 1. I might create my own merged branch that grabs only the three vfs.
>    branches I need. Cons: I've never done this before, I'm not certain
>    my tool chain (StGit) supports git merge, and it tangles the merge
>    graph even more than it already is.

You could always create this independently of your usual tooling and use
it as a base like something that someone else had created?  I don't know
StGit but I have similar stuff with my own tooling sometimes.